div.element.newslist
{
	display: block;
}

div.element.newslist div.item
{
	padding: 8px 8px 30px 8px;
    margin: 0px 0px 12px 0px;
    background: url("../../images/newslatest-item-bg-236px.jpg") repeat-x left top transparent;
}

div.element.newslist div.news-list-date
{
	margin: 0 0 5px 0;
}

div.element.newslist h2.title
{
	font-size: 1.2em;
	font-weight: normal;
	margin: 0 0 5px 0;
}

div.element.newslist h2.title a
{
	text-decoration: none;
	color: #003b79;
}

div.element.newslist div.link a
{
	color: #003b79;
}

div.element.newslist div.news_dropdown {
   padding-bottom:20px;
}
